Subject: Re: draft-ietf-dnsind-iana-dns-00.txt

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Wed, 22 Sep 1999 10:19:57 -0400

I just don't see how it is techncial guidance to say that something
should be determined by an area expert selected by the IESG as opposed
to based on RFC publication or a Standards Action.  Seems like it is
administrative or procedural guideance.

I have just submitted an updated -01 draft which may answer some of
your objections.

Thanks,
Donald

From:  Randy Bush <[email-masked]>
Message-Id:  <[email-masked]>
Date:  Fri, 27 Aug 1999 21:12:41 -0700 (PDT)
To:  "Donald E. Eastlake 3rd" <[email-masked]>
Cc:  namedroppers <[email-masked]>
References:  <[email-masked]>
	    	<[email-masked]>
Sender:  [email-masked]

>> I thought the entire purpose was to codify guideance to IANA.
>                                            ^ technical
>
>randy